<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">"Servicios SIM"</string>
    <string name="menu_end_session">"Finalizar sesión"</string>
    <string name="help">"Ayuda"</string>
    <string name="menu_back">"Anterior"</string>
    <string name="service_name">"Nombre de servicio"</string>
    <string name="stk_no_service">"Ningún servicio disponible"</string>
    <string name="button_ok">"Aceptar"</string>
    <string name="button_cancel">"Cancelar"</string>
    <string name="button_yes">"Sí"</string>
    <string name="button_no">"No"</string>
    <string name="alphabet">"Caracteres alfabéticos"</string>
    <string name="digits">"Caracteres numéricos (0-9, *, #, +)"</string>
    <string name="default_call_setup_msg">"Llamada en curso..."</string>
    <string name="stk_app_state">"Estado de la aplicación"</string>
    <string name="enable_app">"Habilitado"</string>
    <string name="disable_app">"Inhabilitado"</string>
</resources>
